﻿body {
margin: 0 auto;
padding: 10px;
font: 73% verdana, "Trebuchet MS", arial, sans-serif;
text-align: center;
line-height: 1.7em;
color: #000;
background: #2e2e2e url(images/bkg.jpg) center ;
}
			/* WRAP */
#container {
width: 750px;
margin: 0 auto;
padding: 0;
text-align: left;
color: #666;
background: #F1DCC1;
}

			/* BANNER */
#banner {
width: 750px;
margin: 0 0 30px 0;
padding: 0;
height: 200px;
background: #000 url(images/header.jpg) no-repeat;
color: #000;
}

			/* SIDE CONTENT */
#side {
width: 150px;
float: left;
margin: 0 auto;
padding:  20px;
background: inherit;
color: #666;
}
#side p { 
margin: 1em 0 1em 0; 
}
			/* SIDE NAV */		
#side ul {
list-style : none;
margin : 20px 0;
padding : 0;
}
#side ul li {
display : inline;
padding : 0;
margin : 0;
}
#side ul li a {
display : block;
color : #708491;
background : inherit;
text-decoration : none;
margin : 0;
padding : 3px 0;
border-bottom : 1px solid #aaa;
}
#side ul li a:hover {
text-decoration : none;
background : #FDB118;
color : #000;
} 
				/* MAIN CONTENT */
#content {
width: 520px;
margin-left: 200px;
padding: 20px 10px;

}

				/* FOOTER */
#footer {	
margin-top: 60px;
padding: .5em;
clear: both;
font-size: 11px;
color: #fff;
background: #FDB118;
border-top: 0px solid #aaa;
}
				/* LINKS*/
a {
color: #666;
text-decoration: none;
}
a:hover {
background: #eee;
color:  #708491;
text-decoration: none;
}
a img {
border: 0;
}
				/* TYPOGRAPHY */
h2 {
margin: 0;
font: normal 150% verdana, arial, "Trebuchet MS", sans-serif;
letter-spacing: 3px;
color: #000;
background: inherit;
}
blockquote {
font-weight : bold;
font-style : italic;
color : green;
}
				/* CLASSES*/
.imgright {
float : right;
padding : 10px;
border : 0px solid #aaa;
margin-left : 10px;
}
.big {
margin : 5px;
font: 200% "Trebuchet MS", verdana, arial, sans-serif;
font-size:200%;
line-height: 2em;
text-transform : uppercase;
background: #fff;
color: #2e2e2e;
}
/*------------------------Contact Start---------------------------------------------*/
/* form elements */
form {
	margin:10px 15px; padding: 0;
	border: 0px solid #eee; 
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	padding: 2px;
	border:1px solid #eee;
	font: normal 1em 'Trebuchet MS', verdana, sans-serif;
	color:#777;
}
textarea {
	width:400px;
	padding:2px;
	font: normal 1em 'Trebuchet MS', verdana, sans-serif;
	border:1px solid #eee;
	height:100px;
	display:block;
	color:#666;
}
#submit-go  { 
	margin: 0 0 10px 0;
	padding: 4px 7px;
	background: #FDB118;
	color: #fff;
	border: 0px;
	position: relative;
	top: 10px;
	left: 382px;
	width: 100px;
	border-bottom: 1px double #660000;
	border-top: 1px double #660000;
	border-left: 1px double #FDB118;
	border-right: 1px double #FDB118;
	cursor: pointer !important;
	cursor: hand;

}
